{
  "block.decorative_winter.acacia_thin_branch": "Тонкая акациевая ветвь",
  "block.decorative_winter.birch_thin_branch": "Тонкая берёзовая ветвь",
  "block.decorative_winter.crimson_thin_branch": "Тонкая багровая ветвь",
  "block.decorative_winter.dark_oak_thin_branch": "Тонкая ветвь тёмного дуба",
  "block.decorative_winter.dry_fern": "Сухой папоротник",
  "block.decorative_winter.dry_grass": "Сухая трава",
  "block.decorative_winter.dry_grass_block": "Блок сухой травы",
  "block.decorative_winter.dry_large_fern": "Сухой раскидистый папоротник",
  "block.decorative_winter.dry_tall_grass": "Сухая высокая трава",
  "block.decorative_winter.festive_chain": "Праздничная цепь",
  "block.decorative_winter.jungle_thin_branch": "Тонкая тропическая ветвь",
  "block.decorative_winter.oak_thin_branch": "Тонкая дубовая ветвь",
  "block.decorative_winter.spruce_thin_branch": "Тонкая еловая ветвь",
  "block.decorative_winter.warped_thin_branch": "Тонкая искажённая ветвь",
  "block.decorative_winter.wreath": "Венок",
  "item.decorative_winter.frosty_wand": "Морозная палочка"
}